Bug 1126480 - [SRT] (6.3.1) Upgrade hibernate-validator to 4.3.2.Final from 4.3.1.FInal-redhat-1 in EAP 6.3.0
Summary: [SRT] (6.3.1) Upgrade hibernate-validator to 4.3.2.Final from 4.3.1.FInal-red...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Hibernate
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.3.1
Assignee: Dave Stahl
QA Contact: Martin Simka
Russell Dickenson
URL:
Whiteboard:
Depends On: 1120514 1128538
Blocks: eap631-blockers, eap631-payload, eap63-cp01-blockers
TreeView+ depends on / blocked
 
Reported: 2014-08-04 14:13 UTC by Dave Stahl
Modified: 2015-11-09 01:11 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1128538 (view as bug list)
Environment:
Last Closed: 2014-10-13 18:37:07 UTC
Type: Component Upgrade
bbaranow: needinfo-


Attachments (Terms of Use)

Description Dave Stahl 2014-08-04 14:13:51 UTC
Upgrade hibernate-validator to 4.3.2.Final

Comment 5 Jan Martiska 2014-09-01 15:28:28 UTC
Verified in EAP 6.3.1.CR1.


Note You need to log in before you can comment on or make changes to this bug.